#--------------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------------
# Name: python3
# Description: Python is an interpreted high-level general-purpose programming language. Python's design 
# philosophy emphasizes code readability with its notable use of significant indentation.
# More Information: https://www.python.org/
#--------------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------------

#--------------------------------------------------------------------------------------------------------------
#
# Begin python3 make targets
#
#--------------------------------------------------------------------------------------------------------------

#--------------------------------------------------------------------------------------------------------------
# python3 install
#--------------------------------------------------------------------------------------------------------------
python3/install: apt/update-upgrade-software-properties-common
	apt install -y python3 && \
	apt install -y python3-pip

#--------------------------------------------------------------------------------------------------------------
#
# End python3 make targets
#
#--------------------------------------------------------------------------------------------------------------
